body {
	font-size:11px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	line-height:140%;
}

/*a:link,
a:visited,
a:active */
a {
	color:#82815d;
	text-decoration:none;
	font-weight:normal;
	text-decoration:underline;
}
a.disabled:hover {
	text-decoration: none;
}
a:hover {
	text-decoration:none;
}

div.mcontent h1 {
	color:#17476c;
	font-size:14px;
	font-weight:bold;
}
div.mcontent div.contentItem h1 {
	font-size:11px;
}
div.mcontent h2 {
	color:#bb700e;
	font-size:12px;
	font-weight:bold;
}
div.mcontent h3 {
	color:#17476c;
	font-size:11px;
	font-weight:bold;
}
div.mcontent h4 {
	font-size:10px;
}

div.mcontent h5 {
	font-size:10px;
}

div.mcontent h6 {
	font-size:10px;
}


/* HEADER */
div.header {
	color:white;	
}
div.header ul li a:link,
div.header ul li a:hover,
div.header ul li a:visited,
div.header ul li a:active
{
	text-decoration:none;
	color:white;
}
div.header ul li a:hover{
	text-decoration:underline;
	color:white;
}
div.header ul li {

}

div.ticketForm label{
	color:#333333;
}

/* FOOTER */
div#footer  ul li a:link,
div#footer  ul li a:visited,
div#footer  ul li a:active{
	color:#808153;
	font-size:9px;
}
div#footer  ul li a:hover {
	text-decoration:underline;
}
div#footer{
	color:#808153;
	font-size:9px;
}

/* MAIN NAV AREA*/

/*BODY*/
/*HOME*/

div.hpItem div.hpPager div.content h1{
	font-size:11px;
	color:#17476c;
}
div.hpItem div.hpPager div.content {
	color:#333333;
}

div.hpItem div.hpPager div.content {
	color:#333333;
	position:relative;
}

div.hpItem div.hpPager div.moreinfolink a{
	color:#666433;
	
}

/* Gallery */
#sliderGalleryImageContainer .imageWrap .galleryImgBelt{
	color:#ffffff;
	font-size:10px;
}

.fontBold {
	font-weight:bold;
}

.textAlignRight {
	text-align:right;
}




